<?xml version="1.0" encoding="UTF-8"?>
<stadium>
	<model material="./pitch_w_dr.mtl" path="./model/pitch.model" type="pitch"/>
	<texture path="./texture/common/3Dpitch.dds" type="turf3d"/>
	<texture path="./texture/common/weather_lbm.dds" type="turf3dveg"/>
</stadium>
